.rst-main-menu ul li a {
    color: #000;
}

.rst-main-menu ul li a:hover {
    border-bottom: 2px solid #820000;
}

.contai-product {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.p-90 {
    padding: 90px 15px;
}

.box-search {
    width: 270px;
    border: 1px solid #E9ECF4;
    padding: 30px 25px;
    padding-bottom: 35px;
    height: fit-content;
}

.box-products {
    width: 100%;
    margin-bottom: 110px;
}

.list-product {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.list-product .product-item {
    position: relative;
}

@media (min-width: 1440px) {

    .products-list .container {
        width: 1380px !important;
    }
}

.product-item>img {
    width: 100%;
    border-radius: 5px;
}

.designed_by {
    display: flex;
    align-items: center;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #820000;
    margin-top: 10px;
    margin-bottom: 18px;
}

.designed_by img {
    margin-right: 8px;
}

.title-pr {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #000;
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out;
}

.detail-products {
    display: flex;
    align-items: center;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #3A3A3A;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.detail-products span {
    position: relative;
    padding-right: 10px;
}

.detail-products span:nth-child(2) {
    /* padding: 0 5px; */
}

.detail-products span:first-child {
    /* padding-right: 5px; */
}

.detail-products span:last-child {
    /* padding-left: 5px; */
    padding: 0;
}

.detail-products span:last-child::after {
    display: none;
}

.detail-products span::after {
    content: "";
    width: 1px;
    height: 70%;
    background: #3A3A3A;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.product-item>a {
    display: block;
    overflow: hidden;
    border-radius: 5px;
}

.product-item>a>img {
    width: 100%;
    transition: all 0.3s ease-in-out;
    vertical-align: middle;
    object-fit: cover;
    aspect-ratio: 1;
}

.product-item>a:hover>img {
    scale: 1.1;
}

.title-pr:hover {
    color: #820000;
}

.rst-design-description h3 a,
.post-topic-info a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.title-pr {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 18px;
}

.favourite-product {
    position: absolute;
    top: 24px;
    right: 27px;
    font-size: 30px;
    cursor: pointer;
}

.fa.fa-heart-o {
    color: #DAE3EB;
}


/* page-navigation */

.page-navigation {
    display: flex;
    justify-content: center;
}

.page-navigation .page-numbers {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #333333;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-right: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-navigation .page-numbers.current {
    background: #820000;
    color: #ffffff;
}

.next.page-numbers,
.prev.page-numbers {
    display: none;
}

.next.page-numbers i,
.prev.page-numbers i {
    font-size: 16px;
}


/* custom check box */

.box-search input[type=checkbox] {
    position: relative;
    border: 2px solid #000;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    line-height: 0;
    margin: 0 .6em 0 0;
    outline: 0;
    padding: 0 !important;
    vertical-align: text-top;
    height: 16px;
    width: 16px;
    -webkit-appearance: none;
    opacity: .5;
}

.box-search input[type=checkbox]:hover {
    opacity: 1;
}

.box-search input[type=checkbox]:checked {
    background-color: #212E50;
    opacity: 1;
    border: 2px solid #212E50;
}

.box-search input[type=checkbox]:before {
    content: '';
    position: absolute;
    right: 50%;
    top: 50%;
    width: 6px;
    height: 10px;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    margin: -1px -2px 0 -1px;
    transform: rotate(45deg) translate(-50%, -50%);
    z-index: 2;
}

.fill-kinds .kinds-item:last-child {
    margin-bottom: 0;
}

.kinds-item {
    margin-bottom: 16px;
}

.kinds-house label {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #3C3C3C;
    letter-spacing: normal;
    margin-bottom: 0;
    cursor: pointer;
}

.box-search h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #3C3C3C;
    padding-bottom: 25px;
    border-bottom: 1px dashed #E9ECF4;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;
}

.fill-kinds>span {
    display: block;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    color: #3C3C3C;
    margin-bottom: 16px;
}


/* custom radio */

.control {
    box-sizing: border-box;
    clear: both;
    font-size: 1rem;
    position: relative;
    text-align: inherit;
}

.control .radio_list {
    display: flex;
    flex-wrap: wrap;
}

.control .radio_list li {
    width: 20%;
    padding-right: 5px;
    padding-bottom: 3px;
}

.control .radio_list .radio {
    position: relative;
    display: block;
    cursor: pointer;
    margin-bottom: 0;
}

.control .radio_list .radio:hover span {
    background: #212E50;
    color: #ffffff;
}

.control .radio_list .radio input {
    position: absolute;
    opacity: 0;
}

.control .radio_list .radio span {
    background: #E9ECF4;
    border-radius: 1px;
    width: 100%;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #212E50;
    font-weight: 500;
}

.control .radio_list .radio input:checked~span {
    background: #212E50;
    color: #fff;
}

.control .radio_list .radio span {
    background: #E9ECF4;
    border-radius: 1px;
    width: 100%;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #212E50;
    font-weight: 500;
}


/*  */

.fill-room>span,
.fill-floors>span {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    color: #3C3C3C;
    margin-bottom: 10px;
    display: block;
}

.fill-floors {
    padding-bottom: 25px;
    border-bottom: 1px dashed #E9ECF4;
    margin-bottom: 25px;
}

.fill-kinds {
    padding-bottom: 30px;
    border-bottom: 1px dashed #E9ECF4;
    margin-bottom: 25px;
}

.submit-search {
    position: relative;
    margin-top: 30px;
}

.submit-search input {
    background: linear-gradient(180deg, #FF3400 0%, #F67C24 100%);
    border-radius: 5px;
    padding: 11px 13px 11px 45px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.submit-search:hover input {
    color: #a7aab1;
}

.submit-search:hover::before {
    color: #a7aab1;
}

.submit-search::before {
    transition: all 0.3s ease-in-out;
    position: absolute;
    top: 50%;
    left: 18px;
    transform: translateY(-50%);
    content: "\f002";
    font-family: 'FontAwesome';
    font-size: 16px;
    color: #ffffff;
}


/*  */

#sync1 {
    max-width: 770px;
}

#sync1 .item {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
}

#sync2 {
    max-width: 212px;
    margin: auto;
}

#sync2 .item {
    margin-top: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
}

#sync1 .item img {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#sync2 .item img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#sync2 .item h1 {
    font-size: 18px;
}

#sync2 .current .item {
    background: #0c83e7;
}


/* detail product */

.box-content-detail {
    display: flex;
    margin-top: 50px;
    justify-content: space-between;
}

.sidebar-form {
    max-width: 375px;

    /* height: max-content; */
    /* padding: 24px 12px; */
    /* float: right; */
}

.sidebar-form-content {
    padding: 24px 12px;
    border: 1px solid #E9ECF4;
}

.box-form-order {
    height: fit-content;
    padding: 10px 10px 0;
}

.detail-content h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #3C3C3C;
    margin-bottom: 20px;
}

.box-breadcrumbs {
    margin-top: 21px;
    margin-bottom: 52px;
}

.box-breadcrumbs ul {
    display: flex;
    flex-wrap: wrap;
}

.box-breadcrumbs li {
    padding-right: 15px;
}

.box-breadcrumbs li a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #485FC7;
}

.box-breadcrumbs li.current {
    padding-right: 0;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #485FC7;
    display: none;
}

.box-breadcrumbs li.current::after {
    display: none;
}

.box-breadcrumbs li::after {
    content: "/";
    margin-left: 15px;
    color: #C5C5C5;
}

.box-breadcrumbs li:last-child:after {
    display: none;
}

.item-order {
    margin-bottom: 25px;
}

.item-order>label {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #3C3C3C;
}

.item-order input {
    background: #FFFFFF;
    border: 1px solid #212E50;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #444444;
    padding: 12px;
}

.item-order input::placeholder {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #C2C2C2;
}

.item-order select {
    background: #FFFFFF;
    border: 1px solid #212E50;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #444444;
    padding: 9px;
    width: 100%;
}

.box-form-order input[type='submit'] {
    background: linear-gradient(180deg, #FF3400 0%, #F67C24 100%);
    padding: 15px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    margin-top: 5px;
    border: none;
    width: 100%;
    cursor: pointer;
    transition: all 0s ease-in-out;
}

.box-form-order input[type='submit']:hover {
    color: #fff;
    background: #ff3300;
}

.box-form-order>h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #3C3C3C;
    margin-bottom: 30px;
}

.rst-content-sg ul li {
    padding: 0;
    transition: all 0.3s ease-in-out;
}

.rst-content-sg ul li:first-child {
    background: #ECEBEB;
}

.rst-content-sg ul li.active {
    background: #820000;
    color: #ffffff;
}

.rst-content-sg ul li:hover {
    background: #820000;
}

.rst-content-sg ul li:hover a {
    color: #FFFFFF;
}

.rst-content-sg ul li.active a {
    color: #FFFFFF;
}

.rst-content-sg ul li a {
    padding: 12px 0;
    display: block;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #7B7B7B;
}

.rst-content-sg ul li a:hover {
    color: #FFFFFF;
}

#video_full_id h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #3C3C3C;
    margin-bottom: 20px;
}

.box-suitable {
    margin-top: 77px;
    margin-bottom: 110px;
}

.box-suitable h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #3C3C3C;
    margin-bottom: 20px;
}

.suitable-for-you {
    display: flex;

    gap: 20px;
}

@media only screen and (max-width: 768px) {
    .suitable-for-you {

        gap: 10px;
    }

}

.suitable-for-you .product-item {
    position: relative;
    width: calc((100% - 60px) / 4);
}

.detail-content {
    flex: 1 0 0;
}

.sidebar-form {
    max-width: 370px;
}


/* click show ảnh */

.thumb-big .item-thumb-big {
    display: none;
}

.thumb-big .item-thumb-big:first-child {
    display: block;
}

.thumb-small {
    display: flex;
    justify-content: center;
    overflow-x: auto;

}

.item-thumb-smail {
    cursor: pointer;
    max-width: 64px;
    margin-right: 10px;
    flex-shrink: 0;
}

.item-thumb-big img {
    width: 100%;
    vertical-align: middle;
    border-radius: 10px;
    height: 568px;
    object-fit: contain;
}

.thumb-big {
    margin-bottom: 10px;
}

.item-thumb-smail img {
    border-radius: 5px;
    width: 64px;
    height: 64px;
    object-fit: cover;
}


/*  */

#video_full_id iframe {
    width: 100%;
    height: 500px;
}

.loader {
    display: flex;
    justify-content: center;
    width: 100%;
}

.loader img {
    max-width: 50px;
}

.search-notfound {
    padding: 15px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #000;
    text-align: center;
    width: 100%;
}

.show-fillter {
    visibility: hidden;
    position: relative;
    width: 21px;
    height: 21px;
}

.img-close {
    display: block;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
}

.page-navigation .page-nav {
    display: flex;
}

.search .box-products {
    width: 100%;
    margin-top: 30px;
}

.search .title-pr {
    margin-top: 10px;
}

.header-info .rst-advice {
    transition: all 0s ease-in-out;
}

.rst-advice i {
    margin-right: 5px;
}


/* slider home */

.box-slide-works {
    width: 100%;
    max-width: 593px;
    background-image: url(../images/bg-slider-h.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.box-slide-works::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 63px;
    height: 100%;
    background: linear-gradient(90deg, #FFFFFF 13.02%, rgba(255, 255, 255, 0) 100%);
}

.box-slide-works::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 63px;
    height: 100%;
    background: linear-gradient(90deg, #FFFFFF 13.02%, rgba(255, 255, 255, 0) 100%);
    transform: rotate(-180deg);
}

.item-project-home img {
    max-width: 302px;
    margin: auto;
    max-height: 186px;
}

.works-top .container {
    max-width: 1370px;
    width: auto;
}

.item-project-home h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    color: #485FC7;
    margin-bottom: 5px;
    text-align: center;
}

.item-project-home span {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #485FC7;
    margin-bottom: 13px;
    display: block;
}

.works-home .img {
    margin-right: 20px;
}

.rst-main-menu ul li.current-menu-item>a,
.rst-main-menu ul li.current-menu-parent>a {
    border-bottom: 2px solid #820000;
}

.rst-main-menu .sub-menu li a:hover {
    border-bottom: 2px solid #820000;
    text-decoration: none;
    transition: none;
}

.header-info .rst-heard {
    display: none;
}

.lightbox .img-show {
    position: absolute;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    /* margin: auto; */
}

.lightbox .img-show img {
    max-width: 70%;
    transform: translateX(-50%);
    left: 50%;
}

.search .list-product .product-item {
    width: calc(100% / 4);
    margin-bottom: 20px;
}

.aleft-search {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 35px;
    color: #000;
    margin: 20px 0;
    padding: 30px;
    text-align: center;
    width: 100%;
}

.right-content-dt.right-content-sidebar .title-tt {
    Font-size: 28px;
    Line-height: 34px;
    font-weight: 500;
    color: #820000;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

#link_pin {
    position: fixed;
    left: 10px;
    bottom: 10px;
    z-index: 10;
    display: flex;
}

#link_pin a {
    margin-right: 10px;
    background: -webkit-linear-gradient(bottom, #f67d24, #ff3300);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    background: linear-gradient(0deg, #f67d24, #ff3300);
    border: 0px;
    color: #fff;
    cursor: pointer;
    justify-content: center;
    padding: 10px;
    gap: 5px;
    text-align: center;
    display: flex;
    border-radius: 5px;
    white-space: nowrap;
    transition: all 0s ease-in-out
}

#link_pin a:hover {
    background: #ff3300;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }

    10%,
    20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg)
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg)
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg)
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

.tada {
    -webkit-animation-name: tada;
    animation-name: tada
}

/* Form Popup */
.ht-contact_popup .row {
    margin-bottom: 20px;
}

.ht-contact_popup .row input,
.ht-contact_popup .row select {
    width: 100%;
    border: 0.5px solid #ACACAC;
    padding: 8px 15px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.05em;
    color: #2E2E2E;
    border-radius: 0;
    height: 40px;
    max-width: 100%;
    font-family: 'Montserrat', sans-serif;
}

.ht-contact_popup .wpcf7-not-valid-tip {
    top: auto;
}

.ht-contact_popup {
    /* padding: 30px 70px 10px; */
    background: #FFFFFF;
    box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.ht-contact_popup .heading {
    text-align: center;
    margin-bottom: 30px;
}

.total-form {
    display: flex;
    align-items: center;
    gap: 20px;
}

.btn-submit-formpopup input {
    margin-right: 10px;
    background: -webkit-linear-gradient(bottom, #f67d24, #ff3300);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    background: linear-gradient(0deg, #f67d24, #ff3300);
    border: 0px;
    color: #fff;
    cursor: pointer;
    justify-content: center;
    padding: 10px;
    gap: 5px;
    text-align: center;
    display: flex;
    border-radius: 5px;
    min-width: 80px;
    white-space: nowrap;
}

.ht-row-img,
.ht-row-radio .wpcf7-radio {
    display: grid;
    gap: 30px;
    margin-bottom: 20px;
    grid-template-columns: repeat(3, 1fr);
}

.ht-row-img {}

.ht-row-img img {
    width: 100%;
    display: block;
    height: 200px;
    object-fit: cover;

}

.ht-row-radio .wpcf7-radio input {
    width: 40px;
    border-radius: 50%;
    height: 40px;
    background: none;
    border: 2px solid #820000;
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    position: absolute;
    top: 8px;
    right: 10px;
    z-index: 1;
}

.ht-row-radio .wpcf7-list-item-label {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #fff;
    z-index: 1;
    font-size: 20px;
}

.ht-row-radio .wpcf7-radio input:hover {
    background: #fff;

}

.ht-row-radio .wpcf7-radio input:checked {
    background: #fff;
    /* border: 11px solid #820000; */
}

.ht-row-radio .wpcf7-radio input:checked::after {
    display: block;
}

.ht-row-radio .wpcf7-radio input::after {
    content: "";
    position: absolute;
    left: 16px;
    top: 9px;
    width: 7px;
    height: 15px;
    border: solid #fca538;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;

}

.ht-row-radio .wpcf7-radio .wpcf7-list-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0;
    gap: 5px;
    height: 150px;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('https://ehomeia.com/wp-content/uploads/2023/06/84989adc42769828c1674-scaled.jpg');
}

.ht-row-radio .wpcf7-radio .wpcf7-list-item.active {
    border: 2px solid #820000;
}

.ht-row-radio .wpcf7-radio .wpcf7-list-item::after {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .3);
    content: '';
    top: 0;
    left: 0;
}

.ht-row-radio .wpcf7-radio .wpcf7-list-item.first {
    background-image: url('https://ehomeia.com/wp-content/uploads/2023/05/project-gb75498dfa_1280-1.jpg');

}

.ht-row-radio .wpcf7-radio .wpcf7-list-item.last {
    background-image: url('https://ehomeia.com/wp-content/uploads/2023/06/F1_Photo-5-scaled.jpg');


}

.ht-contact_popup {
    display: none;
}

.ht-contact_popup .container {
    max-width: 850px;
}

.wp-phongthuy {
    padding-top: 10px;
    padding-bottom: 232px;
}

.wp-phongthuy .wp_phongthuy_form {
    /* margin-bottom: 20px; */
}

.wp_phongthuy_form .form-line input[type="submit"],
.wp_phongthuy_form .form-line input[type="button"] {
    background: -webkit-linear-gradient(bottom, #f67d24, #ff3300);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    background: linear-gradient(0deg, #f67d24, #ff3300);
}

.wp_phongthuy_form .form-title span:after {
    background-color: #f67d24;
}

.wp_phongthuy_form .form-line select {
    background-position: calc(100% - 10px) 50%;
}

.sg-product-details ul li {
    margin-bottom: 10px;
}

.sg-product-details a {
    text-decoration: underline;
}

.sg-product-details {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;

    color: #3C3C3C;
}

.sg-product-details h2,
.sg-product-details h3,
.sg-product-details h4,
.specifications h2,
.specifications h3,
.specifications h4 {
    margin-bottom: 20px;
    line-height: normal;

}

.list-post-info tr {
    display: flex;

}

.list-post-info tr td {
    padding: 4px;
    border: none;
    color: #001D44;
}

.list-post-info tr td:first-child {
    white-space: nowrap;
}

.list-post-info tr td:last-child(1) {
    font-weight: 700;
}

.list-post-info i {
    width: 16px;
    text-align: center;
}

.ttl_title {}

.ttl_title {
    font-size: 30px;
    line-height: 40px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 20px;
    display: block;
    text-align: center;
    margin-bottom: 0;
    position: relative;
    padding-top: 50px
}

.ttl_title:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
    content: "";
    background: #820000;
}

@media (min-width:1500px) {

    .products-detail .container {
        max-width: 1440px;
    }

    .item-thumb-big img {
        height: 568px;
    }
}

.box-content-detail {
    position: relative;
    gap: 30px;
}

.sidebar-form.fixed {
    position: fixed;
    top: 0;
}

.sidebar-form {
    position: relative;
    width: 100%;
}

.sidebar-form-content.sticky-bottom {
    position: absolute;
    top: auto;
    bottom: 0;
    width: 100%;
    right: 0;
}

.clear {
    clear: both;
}

.content-detail-post {
    position: relative;
}

.right-content-sidebar.fixed {
    position: fixed;
    top: 0;
}

.right-content-sidebar.sticky-bottom {
    position: absolute;
    top: auto;
    bottom: 0;
    width: 100%;
    right: 0;
}

.site-content .post-info {
    font-weight: 400;
    line-height: 1.3;
    color: #820000;
}

.service-page-after-content input,
.service-page-after-content input::placeholder,
.service-page-after-content textarea,
.service-page-after-content textarea::placeholder,
.service-page-after-content select {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    ;
}